Subject: [OPSEC] opsec - Cancelling a meeting request for IETF 97

From: "\"IETF Meeting Session Request Tool\"" <[email-masked]>
Date: Wed, 09 Nov 2016 04:12:01 -0800

A request to cancel a meeting session has just been submitted by .